beautysh: re-format

beautysh is enabled in the openbmc-build-scripts on Bash/Zsh/POSIX-sh
files to have a consistent formatting.  Re-run the formatter on the
whole repository.

Signed-off-by: Patrick Williams <patrick@stwcx.xyz>
Change-Id: I584c76da2eb35af2177a97d5cd4b882f9881fb80
diff --git a/bin/run_robot_pgm_jenk.sh b/bin/run_robot_pgm_jenk.sh
index 1fa668c..9191387 100755
--- a/bin/run_robot_pgm_jenk.sh
+++ b/bin/run_robot_pgm_jenk.sh
@@ -32,25 +32,25 @@
 git_dir_path="${git_dir_path%/}/"
 
 
-function mainf {
+function mainf() {
 
-  # Delete leftover output from prior runs.
-  rm -f ${WORKSPACE}*.html ${WORKSPACE}*.xml || return 1
-  process_git "${git_dir_path}" "${post_clone_command-}" || return 1
-  process_docker "${git_dir_path}" || return 1
+    # Delete leftover output from prior runs.
+    rm -f ${WORKSPACE}*.html ${WORKSPACE}*.xml || return 1
+    process_git "${git_dir_path}" "${post_clone_command-}" || return 1
+    process_docker "${git_dir_path}" || return 1
 
-  if [ -z "${robot_file_path-}" ] ; then
-    echo "robot_file_path is blank so no there is no need to continue."
-    return
-  fi
+    if [ -z "${robot_file_path-}" ] ; then
+        echo "robot_file_path is blank so no there is no need to continue."
+        return
+    fi
 
-  run_docker_robot "${robot_file_path}" || return 1
+    run_docker_robot "${robot_file_path}" || return 1
 
 }
 
 
 # Main
 
-  mainf "${@}"
-  rc="${?}"
-  exit "${rc}"
+mainf "${@}"
+rc="${?}"
+exit "${rc}"